nvme_lm_track_send(2)

NAME
nvme_lm_track_send - Track Send command

SYNOPSIS
int nvme_lm_track_send (struct nvme_lm_track_send_args *args );

ARGUMENTS

args
    struct nvme_lm_track_send_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.